Subject: Re: Labor Law Error Message
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Thu, 7 Feb 2008 13:47:26 -0500

We were down temporally.  Unfortunately the error occurred when I was at 
lunch and I couldn't do anything about it until I came back (and I was real 
hungry today).  I think things are good now.
Thank you,
Mike - LLPS

----- Original Message ----- 
From: "Bridges, Josh" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Thursday, February 07, 2008 12:48 PM
Subject: FW: Labor Law Error Message

We are encountering  the same  error message in LL  as we did
yesterday.
Our screens froze and then the following error appeared... "The server
encountered an internal error and was unable to complete your request."

We are manually taking down all sale info on paper.